
Processing Tool - Bug #506

Als Tool :The generated alarm card picture will automatically wrap lines or extra spaces at the

number position

06/21/2022 11:13 AM - zhouxuan

Status: Validated Start date: 06/21/2022

Priority: Minor Spent time: 0.00 hour

Assignee: zzy   

Project: Processing Tool Sender: Sender V&V

Product: Processing Tool External Reference:  

Observer: zhouxuan Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.: Zhouxuan_20220630_validate_ok_1.2.5

Scope: Software Delivered version:  

Site: China_Atos   

Description

1.Run 'HN1-KRT-TPOPAR-0001(A1KRT000) 辐射监测系统 REV003'

2.See the 0621-2.png or 0621-3.png. the word is normal

3.see the 0621-1.png, Compare with 0621-2.png,More space than word document

4.see the 0621-4.png, Compare with 0621-3.png,Word wrap.

改Bug类型有很多文档都出现此情况，可以看list.png

Zhouxuan_20220630_validate_ok_1.2.5

History

#1 - 06/22/2022 04:02 PM - zhouxuan

- Status changed from Reserved to Opened

- Assignee changed from hwyang to zzy

#2 - 06/27/2022 09:56 AM - Anonymous

- Status changed from Opened to Completed

see path https://117.78.0.17:8443/svn/gz/tool/Alarm_sheet/tags/1.2.5

#3 - 06/30/2022 05:34 PM - zhouxuan

- Description updated

- Status changed from Completed to Validated

- Additional info. set to Zhouxuan_20220630_validate_ok_1.2.5

Files

0621-1.png 148 KB 06/21/2022 zhouxuan

0621-2.png 39.5 KB 06/21/2022 zhouxuan

0621-3.png 42.5 KB 06/21/2022 zhouxuan

0621-4.png 159 KB 06/21/2022 zhouxuan

list.png 25.2 KB 06/21/2022 zhouxuan
